﻿
.megamnu {
    display: flex;
    /*background: #272238a1;*/
    background: #212122a1;
}

.megamnu-noban .exo-menu  {
    background: #1f2125!important;
}

.clearfix:after,
.clearfix:before {
    content: '';
    display: table
}
.fa-smx {
    font-size: 14px !important;
}
.clearfix:after {
    clear: both;
    display: block
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.overlay {
    position: fixed; /* Positioning and size */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(128,128,128,0.5); /* color */
    display: none; /* making it hidden by default */
    z-index: 9;
}

.tmPn {
    position: fixed; /* positioning in center of page */
    top: 50vh;
    left: 50vw;
    transform: translate(-50%,-50%);
    background-color: white; /* background color */
    width: 60%;
    height: 520px;
    border: 1px solid #808080;
    background-color: #ffffff;
    z-index: 1000;
    display: block;
    max-width: 96%;
    padding: 10px 15px 5px 15px;
}
#pnPUC a {
    color: #312c2c;
}
    #pnPUC a:hover {
        color: #009FE1;
    }

#pnCTS {
    overflow-y: scroll;
    height: 78%;
    overflow-x: hidden;
    font-size: 18px;
    border: 1px dotted #ccc;
}

#pnCTS ul {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    list-style: none;
    padding-left: 15px;
}


    a:hover {
        color: #2a78cd;
        
    }

    .content {
        margin: 50px 100px 0px 100px;
    }

.logobag {
    font-size: 36px;
    line-height: 1;
    font-weight: 400;
    
}
.exo-menu {
    width: 100%;
    float: left;
    list-style: none;
    position: relative;
  /*  background: #1f2125;*/
 
}

    .exo-menu > li {
        display: inline-block;
        float: left;
    }

        .exo-menu > li > a {
            color: #ccc;
            text-decoration: none;
            text-transform: uppercase;
            border-right: 1px #575062 dotted;
            -webkit-transition: color 0.2s linear, background 0.2s linear;
            -moz-transition: color 0.2s linear, background 0.2s linear;
            -o-transition: color 0.2s linear, background 0.2s linear;
            transition: color 0.2s linear, background 0.2s linear;
        }
/*
            .exo-menu > li > a.active,
            .exo-menu > li > a:hover,
            li.drop-down ul > li > a:hover {
                background: #009FE1;
                color: #fff;
            }*/

    .exo-menu i {
        float: left;
        font-size: 18px;
        margin-right: 6px;
        line-height: 20px !important;
    }

li.drop-down,
.flyout-right,
.flyout-left {
    position: relative;
}

    li.drop-down:before {
        content: "\f103";
        color: #fff;
        font-family: FontAwesome;
        font-style: normal;
        display: inline;
        position: absolute;
        right: 6px;
        top: 20px;
        font-size: 14px;
    }

    li.drop-down > ul {
        left: 0px;
        min-width: 230px;
    }

.drop-down-ul {
    display: none;
}

.flyout-right > ul,
.flyout-left > ul {
    top: 0;
    min-width: 230px;
    display: none;
    border-left: 1px solid #365670;
}

li.drop-down > ul > li > a,
.flyout-right ul > li > a,
.flyout-left ul > li > a {
    color: #fff;
    display: block;
    padding: 20px 22px;
    text-decoration: none;
    background-color: #365670;
    border-bottom: 1px dotted #547787;
    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

.flyout-right ul > li > a,
.flyout-left ul > li > a {
    border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
    top: 0;
    right: 0;
    left: 100%;
    width: 100%;
    display: none;
    height: 100%;
    padding: 15px;
    min-width: 742px;
}

h4.row.mega-title {
    color: #003078;    
    margin-top: 0px;
    font-size: 14px;
    padding-left: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    /* border-bottom: 1px solid #547787; */
    padding-top: 6px;
    /* background-color: #eeeeee; */
    font-weight: 400;
}

.flyout-mega ul > li > a {
    font-size: 90%;
    line-height: 25px;
    color: #fff;
    font-family: inherit;
}

    .flyout-mega ul > li > a:hover,
    .flyout-mega ul > li > a:active,
    .flyout-mega ul > li > a:focus {
        text-decoration: none;
        background-color: transparent !important;
        color: #ccc !important
    }
/*mega menu*/

.mega-menu {
    left: 0;
    right: 0;
    padding: 15px;
    display: none;
    padding-top: 0;
    min-height: 0;
    height: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    padding: 10px;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 300ms, all 300ms;
    transition: opacity 400ms, visibility 400ms;
    animation: reverse 3s;
}



    .mega-menu .row {
        margin-right: 0;
        margin-left: -15px;
    }

    .mega-menu ul li a {
        line-height: 25px;
     /*   font-size: 90%;*/
        padding-left:10px;
        display: block;
        color: #0b0d2c;
        text-decoration: none;
    }

        .mega-menu ul li a:hover {
            color: #0DADEF;
        }
        

        a.btn-primary {
            color: #ffffff !important;
            background-color: #428bca;
            border-color: #357ebd;
        }

a.hlt  {
    color: #eee;
}

a.hlt:hover {
    color: #fff;
}


div.mega-drop-down a, div.mega-drop-down a.active, div.mega-drop-down a:visited, div.mega-drop-down a:focus {
    color: #0b0d2c;
    text-decoration: none;
}


ul.stander li a {
    padding: 3px 0px;
}

ul.description li {
    padding-bottom: 12px;
    line-height: 8px;
}

    ul.description li span {
        color: #ccc;
        font-size: 85%;
    }

a.view-more {
    border-radius: 1px;
    margin-top: 15px;
    background-color: #009FE1;
    padding: 2px 10px !important;
    line-height: 21px !important;
    display: inline-block !important;
}

    a.view-more:hover {
        color: #fff;
        background: #0DADEF;
    }

ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}
/*Blog DropDown*/
    .Blog {
    left: 0;
    display: none;
    color: #fefefe;
    padding-top: 15px;
    background: #547787;
    padding-bottom: 15px;
}

    .Blog .blog-title {
        color: #fff;
        font-size: 15px;
        text-transform: uppercase;
    }

    .Blog .blog-des {
        color: #ccc;
        font-size: 90%;
        margin-top: 15px;
    }

    .Blog a.view-more {
        margin-top: 0px;
    }
/*Images*/
/*.Images {
    left: 0;
    width: 100%;
    display: none;
    color: #fefefe;
    padding-top: 15px;
    background: #547787;
    padding-bottom: 15px;
}

    .Images h4 {
        font-size: 15px;
        margin-top: 0px;
        text-transform: uppercase;
    }*/

.pushml30 {
   
    border-right: 1px #365670 dotted;
    height:50px;
}
.topmob {
    display:inherit;
}

.banmob {
    position: relative;
    top: -50px;
    z-index: -1;
    padding-top: 47px;
}


/*common*/
.flyout-right ul > li > a,
.flyout-left ul > li > a,
.flyout-mega-wrap,
.mega-menu {
    background-color: #fff;
    box-shadow: 0px 7px 17px 0 #d1d6ffbf;
    -webkit-box-shadow: 0px 5px 9px #d1d6ffbf;
    -moz-box-shadow: 0px 5px 9px #cccccc;
    border-top: 1px dotted #b1bdc7;*/
    -webkit-box-shadow: 0px 7px 17px 2px #d1d6ffbf;
}

#megamnu a:hover {
    text-decoration: none;
    vertical-align:middle;
}

    /*hover*/
    /*.Blog:hover,
    .Images:hover,
    .mega-menu:hover,
    .drop-down-ul:hover,
    li.flyout-left > ul:hover,
    li.flyout-right > ul:hover,
    .flyout-mega-wrap:hover,
    li.flyout-left a:hover + ul,
    li.flyout-right a:hover + ul,
    .blog-drop-down > a:hover + .Blog,
    li.drop-down > a:hover + .drop-down-ul,
    .images-drop-down > a:hover + .Images,
    .mega-drop-down a:hover + .mega-menu,
    li.flyout-mega > a:hover + .flyout-mega-wrap {*/
        /*display: block;*/
        /*opacity: 1;
        visibility: visible;
        display: block;
        min-height:250px;
        transition: .8s all ease;
        height:100%;*/
       /* -webkit-transition: opacity 800ms, visibility 800ms;
        transition: opacity 800ms, visibility 800ms;*/
        /*animation: reverse 1s;
    }*/

.mega-menu-active {
    background: #009FE1;
    color: #fff!important;
}

.mega-dropdown-show {
    opacity: 1;
    visibility: visible;
    display: block;
    min-height: 240px;
    transition: .8s all ease;
    -webkit-transition: opacity 800ms, visibility 800ms;
    transition: opacity 800ms, visibility 800ms;
    animation: 1s;
    display: block;
    overflow: auto;
    }
.mega-dropdown-show-mob {
    opacity: 1;
    visibility: visible;
    display: block!important;
    transition: .8s all ease;
    height: 100%;
    -webkit-transition: opacity 800ms, visibility 800ms;
    transition: opacity 800ms, visibility 800ms;
    animation: 1s;
   
}



/*responsive*/
@media (min-width:767px) {
    .exo-menu > li > a {
        display: block;
        padding: 15px 22px;
    }

   

    h4.row.mega-title {
        font-size: 14px;
    }
    .mega-menu, .flyout-mega-wrap, .Images, .Blog, .flyout-right > ul, .flyout-left > ul, li.drop-down > ul {
        position: absolute;
    }

    .flyout-right > ul {
        left: 100%;
    }

    .flyout-left > ul {
        right: 100%;
    }
}

@media (max-width:767px) {

  /*  .exo-menu {
        min-height: 5px;
        background-color: #23364B;
        width: 100%;
    }

    .pushml30 {
       display:none;
    }

    .mega-menu {
             display: none;
     }
        .navbar-brand{ margin-left:60px;}
        .exo-menu > li > a {
            width: 100%;
            display: none;
        }

        .exo-menu > li {
            width: 100%;
        }

    .display.exo-menu > li > a {
        display: block;
        padding: 20px 22px;
    }

    .mega-menu, .Images, .Blog, .flyout-right > ul,
    .flyout-left > ul, li.drop-down > ul {
        position: relative;
    }*/
}

/*a.toggle-menu {
    position: absolute;
    
    padding: 15px;
    font-size: 16px;
    
    color: #23364B;
    top: 0px;
    margin-left: 10px;
}
*/



.mobhdr {
    display: none;
}

.mnulogo {
    width: 155px;
    padding-left: 20px;
    padding-top: 5px;
}

.mnuBtnLft {
    float: left;
    margin-left: 2em;
    margin-top: 1.2em;
    display:none;
}

.mnuBtnLft2 {
    float: left;
    margin-left: 2em;
    margin-top: 8px;
}

.exo-menu .pull-right {
    display:none;
    float: right !important;
}

.pushml30 {
    margin-left: 70px;
}
/*mega mobview*/

@media (max-width:850px){

    .ba_ndc_logo{display:none;}
    .short_logo{display:block;}
    .ba-small-logo { display: block; }
    .mnuBtnLft {
        display: block;
    }
   
}
@media (max-width:890px) {

    .ba_ndc_logo {
        display: none;
    }

    .short_logo {
        display: block;
    }
    .ba-small-logo {
        display: block;
    }
        .mnuBtnLft {
        display: block;
    }
    .mega-dropdown-show {
        min-height: 90px;
    }
    
}


@media (max-width: 992px) {


    .megamnu-noban .exo-menu {
        background: #fff!important;
     }
   
    .leftmegamnu {
        border-right: 2px solid #656565;
        height: 100%;
        min-width: 302px;
        padding-left: 0;
        padding-right: 0;
        background-color: #fff;
        z-index: 1000;
        top: 50px;
        overflow-y: auto;
    }

    .mega-menu, .flyout-mega-wrap, .Images, .Blog, .flyout-right > ul,
    .flyout-left > ul, li.drop-down > ul {
        position: relative;
    }

    .mnuBtn {
        display: inline-block !important;
    }

    .mobhdr {
        display: inline-block;
        height: 60px;
        padding: 10px;
    }

    .exo-menu {
        width: 100%;
        float: left;
        list-style: none;
        position: relative;
        background: #fff;
        color: #060606;
        margin-top: 3px;
        padding-top: 15px;
    }

        .exo-menu > li {
            display: block;
            float: none;
            color: #333333;
        }


    .exo-menu > li > a {
        display: block;
        padding: 3px 10px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #333333;
        white-space: nowrap;
    }
    .exo-menu > li > a:hover {
        color: #ffffff;
        text-decoration: none;
        background-color: #5d5e68;
    }

    .pull-right {
        display:inline-block;
        float: right !important;
    }
    .mega-menu {
        display: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        margin-bottom:10px;
        margin-top:10px;
        padding:0;
        border:0;
    }

    .mega-dropdown-show {
        display:block;
       
    }



    
        .mega-menu ul li a {
        line-height: 32px;
        font-size: 110%;
        display: block;
        color: #0b0d2c;
        text-decoration: none;
        padding-left: 15px;
    }

        .mega-menu ul li a:hover {
            color: #ffffff;
            background-color: #099bd7;
        }

    .pushml30 {
        display:none!important;
    }
    .mega-menu .row{ margin-left:0;margin-right:0;}
    .mega-menu .col-sm-2 { width:100%; padding:0;margin:0;}
    .mega-menu .col-sm-3 { width: 100%;padding: 0; margin: 0; }

    .mega-menu-wap.container { padding:0; margin:0;}

    .pl-30{ padding-left:0; padding-right:0;}
    .ml-5 { margin-left: 0;}

    h4.row.mega-title {
        padding-left: 12px;
        line-height: 21px;
        font-size: 14px;
    }

    .nldrpn {
        top: 36%;
        left: 27%;
        width: 350px;
        height: 175px;
    }

    .mnulogo {
        width: 50px;
        padding-left: 20px;
        padding-top: 5px;
    }

}



@media screen and (min-width:1322px) {

    .pushml30 {
        margin-left: 70px;
    }
    .ba_ndc_logo.ml-20 {
        margin-left: 0;
    }
    .mega-dropdown-show {
       /*min-height: 370px;*/
    }
    .ba-small-logo {
        display: none;
    }
}